npm Community Forum (Archive)

The npm community forum has been discontinued.

To discuss usage of npm, visit the GitHub Support Community.

[Website] Can't setup 2FA

UPDATE Problem has been resolved

What I Wanted to Do

I wanted to active 2FA over this link. After seeing the “What should we protect” window and pushing the “submit” button, I thought I could insert a code into my Authenticator app.

What Happened Instead

Instead, I saw an error message:

child “mode” fails because [“mode” is required], child “step” fails because [“step” must be one of [1]]

id: wubwub-8-west:5942af5b-b71c-49e8-bc34-b6f54e5c77ef

I tried it on several days, every time with the same result.

Reproduction Steps

  1. Go to the 2FA page
  2. Press submit
  3. See the error

Platform Info

Firefox 61.0.1 (64 bit) on Ubuntu